<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <title>PRCATICA 3</title>
        <meta name="author" content="Mario Navas">
        <meta name="descrtiption" content="ITB">
        <link rel="stylesheet" href="practicaCV.css" ></link>
    </head>   
    <body>
        <header>
            <img src="/content/cooltext423394452508109.png">
        </header>
        <nav class="menu">
            <ul>
                <li><a href="http://127.0.0.1:5500/pagina1(menu).html" >M4PLAY</a></li>
                <li><a href="http://127.0.0.1:5500/pagina3(detallsvideojoc).html">ANALISIS</a></li>
                <li><a href="http://127.0.0.1:5500/pagina2(lista).html" >VIDEOJUEGOS</a></li>
                <li><a href="http://127.0.0.1:5500/pagina4(contacto).html">CONTACTO</a></li>
            </ul>
        </nav>
        <main>
            <section  class="videojuegosLista">
                <header class="tituloVideojuegos"><h2>Videojuegos</h2></header>
                    <article class="videojuego">
                        <figure class="miniaturaListaVideojuegos"><img src="content/lista/1.plaguetale.jpg" alt="imagenVideojuego"></img></figure>
                        <figcaption><h3>A Plague Tale</h3><p>Vive una aventura desgarradora por un mundo asombroso y despiadado, y descubre el precio de salvar a tus seres queridos en una lucha por la supervivencia. Ataca desde las sombras o desata un infierno con armas, herramientas y poderes sobrenaturales.</p></figcaption>
                        <a class="masInfo">Más Info</a>
                    </article>
                    <article class="videojuego">
                        <figure class="miniaturaListaVideojuegos"><img src="content/lista/4.Diablo Inmortal.jpg" alt="imagenVideojuego"></img></figure>
                        <figcaption><h3>Diablo Inmortal</h3><p>Lucha contra males ancestrales y desvela la historia de los sucesos transcurridos entre Diablo II y Diablo III en este nuevo RPG de acción multijugador masivo en línea desarrollado para móvil, pero con beta abierta también disponible próximamente en PC.</p></figcaption>
                        <a class="masInfo">Más Info</a>
                    </article>
                    <article class="videojuego">
                        <figure class="miniaturaListaVideojuegos"><img src="content/lista/5.Call of Duty: Modern Warfare II.jpg" alt="imagenVideojuego"></img></figure>
                        <figcaption><h3>Call of Duty: Modern Warfare II</h3><p>Modern warfare® ii conectará con la nueva experiencia de warzone™, que elevará el género battle royale al siguiente nivel con una nueva área de juego y un modo de terreno de pruebas. Prepárate para un calendario abarrotado de contenido poslanzamiento con nuevos mapas, modos, eventos de temporada, celebraciones de la comunidad y mucho más.</p></figcaption>
                        <a class="masInfo">Más Info</a>
                    </article>
                    <article class="videojuego">
                        <figure class="miniaturaListaVideojuegos"><img src="content/lista/15.rainbow six siege.jpg" alt="imagenVideojuego"></img></figure>
                        <figcaption><h3>Tom Clancy's Rainbow Six</h3><p>Tom Clancy's Rainbow Six, que incluye modalidades para un jugador, cooperativo y multijugador 5 vs 5. R6 gira en torno a una historia que captura la realidad del terrorismo moderno y permite a los jugadores vivirla desde diferentes perspectivas: fuerzas del orden y terroristas</p></figcaption>
                        <a class="masInfo">Más Info</a>
                    </article>
                    <article class="videojuego">
                        <figure class="miniaturaListaVideojuegos"><img src="content/lista/10.Final Fantasy VII: Ever Crisis.jpg" alt="imagenVideojuego"></img></figure>
                        <figcaption><h3>Final Fantasy VII</h3><p>
                            La Compañía de Energía Eléctrica Shinra está drenando vida del centro del planeta transformándola en una fuente de energía que genere menos costos y mayores ingresos a la empresa, la llamada energía Mako.</p></figcaption>
                        <a class="masInfo">Más Info</a>
                    </article>
                    <article class="videojuego">
                        <figure class="miniaturaListaVideojuegos"><img src="content/lista/16.elden-ring.jpg" alt="imagenVideojuego"></img></figure>
                        <figcaption><h3>Elden Ring</h3><p>Álzate, Sinluz, y que la gracia te guíe para abrazar el poder del Círculo de Elden y encumbrarte como señor del Círculo en las Tierras Intermedias.</p></figcaption>
                        <a class="masInfo">Más Info</a>
                    </article>
                    <article class="videojuego">
                        <figure class="miniaturaListaVideojuegos"><img src="content/lista/12.God of War Ragnarök .jpg" alt="imagenVideojuego"></img></figure>
                        <figcaption><h3>God of War Ragnarök</h3><p> El Fimbulvetr está en marcha. Kratos y Atreus deben viajar a cada uno de los Nueve Reinos en busca de respuestas mientras las fuerzas asgardianas se preparan para la batalla profetizada que supondrá el fin del mundo. </p></figcaption>
                        <a class="masInfo">Más Info</a>
                    </article>
                    <article class="videojuego">
                        <figure class="miniaturaListaVideojuegos"><img src="content/lista/13.Gran Turismo 7.webp" alt="imagenVideojuego"></img></figure>
                        <figcaption><h3>Gran Turismo 7</h3><p>Con la reincorporación del legendario modo Simulación GT, compra, optimiza y pilota coches a lo largo de una campaña en solitario a medida que desbloqueas nuevos bólidos y desafíos.</p></figcaption>
                        <a class="masInfo">Más Info</a>
                    </article>
                    <article class="videojuego">
                        <figure class="miniaturaListaVideojuegos"><img src="content/lista/14.The Lord of the Rings: Gollum.png" alt="imagenVideojuego"></img></figure>
                        <figcaption><h3>The Lord of the Rings: Gollum</h3><p>Embárcate en un peligroso viaje como Gollum, en busca del único tesoro que conoce. Gollum es hábil y astuto, pero su personalidad está dividida. Una mente, dos egos: ¡tú decides!</p></figcaption>
                        <a class="masInfo">Más Info</a>
                    </article>      
            </section>
            <aside class="trucos">
                <header class="tituloTrucos"><h2>Trucos</h2></header>
                <article class="truco">
                    <h3>GTA</h3>
                    <p>Ganar dinero<br>Correr mas rápido</p>
                </article>
                <article class="truco">
                    <h3>Minecraft</h3>
                    <p>Wallhack</p>
                </article>
                <article class="truco">
                    <h3>Fortnite</h3>
                    <p>Construir mas rapido</p>
                </article>
            </aside>
            <section class="noticias">             
                <header class="tituloNoticias"><h2>Noticias</h2></div></header>
                <article  class="noticia">
                    <div class="fechaNoticia">16/05/2022</div>
                    <div class="titularNoticia">
                        <h3>Todo lo que sabemos sobre el primer videojuego de Star Wars ambientado en la era de La Alta República</h3>
                        <p>El primer juego ambientado en la Alta República llevará la firma de Quantic Dream, un estudio parisino independiente y muy acostumbrado a lidiar con las superproducciones.</p>
                    </div>
                    <img src="content/noticias/1.noticia.webp" alt="imatge vuida"></img>
                    <a class="leerMas" href="https://as.com/meristation/2021/12/13/noticias/1639394763_895456.html" target="_blank">Leer Mas</a>
                </article>    
                <article  class="noticia">
                    <div class="fechaNoticia">11/11/2022</div>
                    <div class="titularNoticia">
                        <h3>Bono cultural de España termina en reventa de videojuegos y otros productos</h3>
                        <p>Videojuegos como FIFA 23, colecciones de series populares en formato blu ray como Game of Thrones fueron algunos de los productos adquiridos por jóvenes con el bono pero no fueron usados</p>
                    </div>
                    <img src="content/noticias/2.noticia.webp" alt="imatge vuida"></img>
                    <a class="leerMas" href="https://www.levelup.com/noticias/709215/Bono-cultural-de-Espana-termina-en-reventa-de-videojuegos-y-otros-productos" target="_blank">Leer Mas</a>
                </article>
                <article href="https://www.levelup.com/noticias/709215/Bono-cultural-de-Espana-termina-en-reventa-de-videojuegos-y-otros-productos" class="noticia">
                    <div class="fechaNoticia">08/11/2022</div>
                    <div class="titularNoticia">
                        <h3>El director de God of War Ragnarok desvela cuál es su God of War favorito</h3>
                        <p>"Creo que todos son muy diferentes. Todos ellos me gustan por diferentes razones", añade el creativo. </p>
                    </div>
                    <img src="content/noticias/4.noticia.png" alt="imatge vuida"></img>
                    <a class="leerMas" href="https://www.3djuegos.com/juegos/god-of-war-ghost-of-sparta/noticias/director-god-of-war-ragnarok-desvela-cual-su-god-of-war-favorito-respuesta-sorprendente-se-trata-ghost-of-sparta" target="_blank">Leer Mas</a>
                </article>
                <article href="https://www.levelup.com/noticias/709215/Bono-cultural-de-Espana-termina-en-reventa-de-videojuegos-y-otros-productos" class="noticia">
                    <div class="fechaNoticia"></div>
                    <div class="titularNoticia">
                        <h3>El juego Gollum de El Señor de los Anillos: fecha de lanzamiento, tráilers, noticias y más</h3>
                        <p>Como tal, es posible que el juego llene los vacíos de la historia presentados aquí o proporcione un contexto adicional a los eventos de los libros de Tolkien.</p>
                    </div>
                    <img src="content/noticias/3.noticia.webp" alt="imatge vuida"></img>
                    <a class="leerMas" href="https://www.techradar.com/news/the-lord-of-the-rings-gollum-game" target="_blank">Leer Mas</a>
                </article>
            </section>
            <section class="ranking">
                <header class="tituloRanking"><h2>Ranking</h2></header>
                <article class="user">
                    <figure class="imageUser">
                        <img src="content/profes/alberto.png" alt="imatge usuari vuida"></img>
                    </figure>
                    <figcaption class="figcaptionUser">
                        <h3>Alberto</h3>
                        <h4>Puntuación: 5036</h4>
                    </figcaption>
                </article>
                <article class="user">
                    <figure class="imageUser">
                        <img src="content/profes/dani.png" alt="imatge usuari vuida"></img>
                    </figure>
                    <figcaption class="figcaptionUser">
                        <h3>Dani</h3>
                        <h4>Puntuación: 1012</h4>
                    </figcaption>
                </article>
                <article class="user">
                    <figure class="imageUser">
                        <img src="content/profes/jordi.jpg" alt="imatge usuari vuida"></img>
                    </figure>
                    <figcaption class="figcaptionUser">
                        <h3>Kratos</h3>
                        <h4>Puntuación: 962</h4>
                    </figcaption>
                </article>
                <article class="user">
                    <figure class="imageUser">
                        <img src="content/profes/xavier.jpg" alt="imatge usuari vuida"></img>
                    </figure>
                    <figcaption class="figcaptionUser">
                        <h3>Thor</h3>
                        <h4>Puntuación: 962</h4>
                    </figcaption>
                </article>
                <article class="user">
                    <figure class="imageUser">
                        <img src="content/profes/joseluis.webp" alt="imatge usuari vuida"></img>
                    </figure>
                    <figcaption class="figcaptionUser">
                        <h3>Joselu</h3>
                        <h4>Puntuación: 653</h4>
                    </figcaption>
                </article>
                <article class="user">
                    <figure class="imageUser">
                        <img src="content/profes/manuel.jpg" alt="imatge usuari vuida"></img>
                    </figure>
                    <figcaption class="figcaptionUser">
                        <h3>Manuel</h3>
                        <h4>Puntuación: 502</h4>
                    </figcaption>
                </article>
            </section>
        </main>    
        <footer>
            <nav class="redes">
                <li><a href="#">Facebook</a></li>
                <li><a href="#news">Twitter</a></li>
                <li><a href="#contact">Instagram</a></li>
                <li><a href="#about">RSS</a></li>
            </nav>
            <div class="direccion">Carrer d'Aiguablava 121<br>08033 Barcelona</div>
            <div class="copyright">Copyright</div>
        </footer>           
    </body>
</html>